[Global]

; pre-install program
install=Pradedamas „Komenskio Logo“ diegimas, praðome palaukti...\\„Komenskio Logo“ diegimo programa ruoðia pradinius duomenis.

; printed on background
title=„Komenskio Logo“ diegimas
; printed on background (bottom)
copyr=„Komenskio Logo“ sistema sukurta 1996 metais. Jos autoriai: Andrej Blaho, Ivan Kalas ir Peter Tomcsanyi
; introduction page
intro1=Sveiki! Èia „Komenskio Logo“ diegimo programa.\\\\„Komenskio Logo“ yra Logo kalbos interpretatorius, teikiantis puikiø galimybiø dirbti su Vëþliuko geometrija, ávairiais duomenø tipais, multiterpe, leidþiantis sukurti daugybæ Vëþliukø.
; finishing page
intro2=Programa pasirengusi diegti „Komenskio Logo" sistemà.\\\\Jei visos parinktys teisingos, spustelkite mygtukà „Pradëk“.
; finish message
intro3=„Komenskio Logo“ sistema sëkmingai ádiegta.\\\\Tikimës, kad Jûs patirsite daug nuostabiø akimirkø mokydami ar mokydamiesi Logo bei kurdami projektus.
; caption of finish message
intro3t=Sveikinimai!
; texts in finish page
intro4=Pasirinktas katalogas:
intro5=Pasirinkti komponentai:
; caption of all pages
dialog=„Komenskio Logo“ sistemos diegimo programos dialogas

; buttons

ok=Gerai
back=< &Atgal
next=&Toliau >
cancel=&Baik
finish=&Pradëk

[Subdirs]
; default logo-directory
text=Pasirinktas &katalogas:\\(galima nenurodyti)
main=c:\ComLogo
err0=Klaida
err=Klaidingas katalogo vardas.\\\\Praðom pataisyti.

number=5
dir1=demo    = AB:$main\Demo
dir2=image   = AB:$main\Vaizdai
dir3=wave    = AB:$main\Garsai
dir4=project = AB:$main\Darbai
dir5=problem = AB:$main\Pamokos
dir6=screen  = AB:$main\Ekranai

[Options]
text=Praðom paþymëti vienà ið nurodytø parinkèiø:
; texts on 3 radio-buttons
normal=ABC:&Pilnas ádiegimas\\(EXE bylos, parodomieji projektai, vaizdai, garsai, þinynai ...)
minim=A:&Minimalus ádiegimas\\(bus sukurti tuðti katalogai ir ádiegtos tik .EXE bylos)
custom=&Atskiras ádiegimas\\(paþymëkite dalis, kurias norite ádiegti, iðvalykite kuriø ádiegti nereikia)
; message
free=Reikalingas disko atminties kiekis:

number=3
; option names (option+letter, letters A,B,C,...)
optionA=„&Komenskio Logo“ sistemos .EXE bylos
optionB=&Pakatalogiai DEMO, VAIZDAI, ...
optionC=&Þinynai

[Files]
dialog=Áraðomos bylos
ask=Praðom ádëti diskelá #%d arba nurodyti kità katalogà:
abort1=Ádiegimas pertrauktas
abort2=„Komenskio Logo“ sistemos diegimas nebuvo baigtas sëkmingai.\\Programa ádiegta neteisingai.
number=8
file1=A:1:logoexe.zip,$main,1124,.EXE bylos
file2=A:1:ieexe.zip,$main,1124,.EXE bylos
file3=B:1:demo.zip,$demo,2030,parodomieji projektai
file4=B:1:image.zip,$image,350,vaizdai
file5=B:1:wave.zip,$wave,5,garsai
file6=C:1:iehlp.zip,$main,425,„Pieðtuvës“ þinynas
file7=C:2:logohlp.zip,$main,1572,„Komenskio Logo“ þinynas
file8=B:1:problem.zip,$problem,10,pamokos
file9=A:1:readme.txt,$main,1,skaityk.txt
file10=B:1:screen.zip,$screen,10,ekranai

[Windows]
text=Ádiegimo programa sukurs naujà „Komenskio Logo“ programø grupæ. Programø grupës vardas gali bûti pakeistas.
name=„Komenskio Logo“

group=&Kuria naujà programø grupæ
number=3
item1=A:$main\comlogo.exe,„Komenskio Logo“
item2=A:$main\comiedit.exe,„Pieðtuvë“
item3=C:$main\comlogo.hlp,„Komenskio Logo“ þinynas

assoc=&Registruoja .LGP ir .LGW bylø tipus
anumber=2
assoc1=A:.lgp,$main\comlogo.exe /m,Logo projektai
assoc2=A:.lgw,$main\comiedit.exe,Logo vaizdai

DDEerr=Valdanèiosios programos klaida: Program Manager DDE execute failed
err=Valdanèiosios programos klaida: Program Manager Error
